@font-face {
    font-family: GothaProLig;
    src: url(https://3cuuke3qjd6q45nibp1haqo3-wpengine.netdna-ssl.com/wp-content/uploads/2020/04/GothaProLig.otf) format('opentype');
    font-display: auto;
}

@font-face {
    font-family: summer lemondas;
    src: url(https://3cuuke3qjd6q45nibp1haqo3-wpengine.netdna-ssl.com/wp-content/uploads/2020/04/Summer-Lemonade-Sans-Two.ttf) format('truetype');
    font-display: auto;
}

.main-wrap {
    padding-top: 8px;
    padding-bottom: 8px;
    background-color: #ccc;
}

.social-link-wrap {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding-left: 58px;
    padding-right: 58px;
}

.social-img {
    width: 28px;
    height: 28px;
}

.social-links {
    margin-right: 6px;
}

.logo-wraper {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 23px;
    margin-bottom: 0px;
    padding-top: 15px;
}

.home-banner {
    /*min-height: 400px;*/
    /*background-image: url('../img/banner-img.png');*/
    /*background-position: center left;
    background-size: cover;*/
    width: 100%;
    /*min-height: 590px;*/
    width: 100%;
    background-position: top center;
    margin-top: -146px;
    position: relative;
}

.getStarted-main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 35px;
    margin-bottom: 65px;
}

.getStart-head {
    font-family: 'summer lemondas', sans-serif;
    color: #cf152d;
    font-size: 42px;
    font-weight: 800;
    text-transform: uppercase;
    width: 75%;
    margin: 28px;
    text-align: center;
}

.getStart-p {
    font-family: 'GothaProLig', sans-serif;
    columns: #fff;
    width: 75%;
    text-align: center;
}

.marg-top24 {
    margin-top: 15px;
}

.getSart-btn {
    color: #fff;
    border-radius: 100px;
    transition: 0.3s ease-in-out;
    background-color: #cf152d;
    text-decoration: none;
    text-transform: capitalize;
    border: 1px solid #cf152d;
    padding: 10px 25px;
}

    .getSart-btn:hover {
        background-color: #fff;
        color: #cf152d;
        text-decoration: none;
    }

.franchise-wrap {
    background-image: url('../img/bnr_join.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-right: 15px;
    padding-left: 15px;
}

.cus-row {
    margin: 0 40px;
}

.franchise-h {
    font-family: 'summer lemondas', sans-serif;
    color: #002677;
    margin-top: 50px;
    font-size: 45px;
}

.franchise-p {
    width: 85%;
    font-family: 'GothaProLig', sans-serif;
    margin-bottom: 20px;
}

.logos-img {
    margin-top: 30px;
    margin-bottom: 50px;
    width: 100%;
}

.social-link-wrap2 {
    padding-bottom: 40px;
    padding-top: 40px;
    background-color: #ccc;
    display: flex;
    justify-content: center;
    flex-direction: row;
    flex-wrap: wrap;
}

.social-img2 {
    width: 40px;
    height: 40px;
}

.social-links2 {
    margin-right: 15px;
}

.footer-wrap {
    padding-top: 60px;
    padding-bottom: 70px;
    margin: 0 auto;
    background-color: #623412;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-self: center;
}

.footer-logo-wrap {
    display: flex;
    flex-direction: row;
    justify-content: center;
}

.footer-div {
    width: 70%;
    align-self: center;
}

.footer-logo {
    margin-bottom: 35px;
}

.footer-links-wrap {
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-bottom: 25px;
}

.footer-link {
    margin-right: 15px;
    color: #fff;
    font-family: 'GothaProLig', sans-serif;
}

.footer-para {
    align-self: center;
    text-align: center;
    font-family: 'GothaProLig', sans-serif;
    color: #fff;
    font-size: 12px;
    margin-bottom: 20px;
}

.text-center {
    text-align: center;
}

.footer-div {
    width: 100%;
    max-width: 1240px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}

.inner-content {
    width: 70%;
    margin: 0 auto;
    align-self: center;
}

.custom-container {
    max-width: 1440px;
    margin: 0 auto;
    width: 100%;
}

.wider-container.abs-pos {
    position: absolute;
    bottom: 0;
    padding-left: 15px;
    padding-right: 15px;
    background-color: rgba(154, 25, 25, 0.8);
    padding-top: 12px;
    padding-bottom: 7px;
}

.region h4:before {
    content: '';
    width: 50px;
    height: 50px;
    background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABMAAAAaCAYAAAEiWFeSAAAABGdBTUEAALGPC/xhBQAAAphJREFUOBGVlUtIlFEYhudXS+1iouCiCxK2KEhaJEK0yChaRJdNuxZtsl2LCpoichG4iSzaCVIiSIs20SK0oqjI1rYpSLusIinoYpaY4+l5z3/O8Yz+Ds6BZ77v/W5z/jNnZnI5ljHmhaycD85W24ATjVaQvRVH96u+GYbl3A2pIodMrQLY2QpeLrpsN/47/G6nU0OwEAKIE/AoDhgJgpWQxIkLXpC4rYq98AcGXceuKpxCkiSrXOA9fovtosrOtSJ+Id4Za82tUzXroE/gn4IC2B1V4ZwlOcL8BF+b6EU3QTshbT0PjzVtTFOwzRA/wrDiWsT7vBM2SbAWKm0iLQo5X/yGgk1RwWF0v9dFlkQLvIZJWFmU9IJENQzAW+iF+fNXEYF7LrnO6fXo79Blh+BcgitWpA3p8af+M3J7NMU+CWYHaD+nYQ5WqxFr9GLvqxWKuoX+KBc7U4GddPGlzMyy3+48I4/4Mfjxxq+j220OZ84XeUtsDUx4rbesgR8hgIMOn582nuOaTGN6iJ+Txt7HdMhftEj+hm0wuigZByiYinWmT9EZ+ApaOvlxeAJfwC9dggNLDdC1fwD6TlyDmsxCFyS/AYZAKx9qEfUwBaOwwifwt8JzmAUtfcf6oT6q2YzWuYzYGI4e4ReEe4uvwbqiW3yjLPoYaN30cfw2GzHmsgr+QvrFTBv2ueQh3xBbcjoGnWX8FGPoIQ3Ts48vaChnZxvp18pr2Fr4Bi8XDFzOmTXQ9xMehl6Efmp0BT5DQ0iUcKjbDfr072SWkbgBWsczC1yQfJ+tMuZoqTo99k74B08hfMJqQjfBBHyCupKDfJJC/U6/gmlodYNO4mtd9XVlWRo7bXv6w6bB28sakFXMkPn/6qwCF/sP1l8bvsk5PDkAAAAASUVORK5CYII=);
    position: absolute;
    background-repeat: no-repeat;
    left: -25px;
    top: 1px;
}

.region h4 {
    position: relative;
    margin-left: 50px;
    color: #ffffff;
    font-weight: 400;
    margin-bottom: 0 !important;
}

.logo-wraper .logo-img {
    position: relative;
    z-index: 99999999;
}

.region-number {
    float: right;
    width: 275px;
    padding-top: 5px;
}

    .region-number img {
        float: left;
        border-right: 1px solid #ffffff;
        padding-right: 9px;
        margin-right: 10px;
        max-width: 44px;
    }

    .region-number h4 {
        font-weight: 300;
        font-size: 15px;
        color: #ffffff;
        margin-bottom: 0;
        text-transform: uppercase;
        line-height: 4px;
        margin-top: 0;
        letter-spacing: 1.2px;
    }

    .region-number a {
        color: #ffffff;
        font-size: 27px;
        font-weight: 300;
        outline: none;
    }

.z-pos {
    z-index: 9;
    position: relative;
}

.region-number a:hover {
    text-decoration: none;
    outline: none;
}

.wider-container {
    max-width: 2200px;
    margin: 0 auto;
    width: 100%;
}

    .wider-container .home-banner {
        background-repeat: no-repeat;
        background-size: contain;
    }

@media(min-width:2201px) and (max-width:2500px) {
    .logo-wraper .logo-img {
        min-height: 165px;
        margin-top: 20px;
    }
}

@media(min-width:2001px) and (max-width:2200px) {
    .logo-wraper .logo-img {
        min-height: 140px;
        margin-top: 20px;
    }

    .home-banner {
        margin-top: -195px;
    }
}

@media(min-width:1801px) and (max-width:2000px) {
    .logo-wraper .logo-img {
        min-height: 125px;
        margin-top: 20px;
    }
}

@media(min-width:1651px) and (max-width:1800px) {
    .logo-wraper .logo-img {
        min-height: 110px;
        margin-top: 20px;
    }
}

@media(min-width:1440px) and (max-width:1650px) {
    .wider-container .home-banner {
        background-size: cover;
    }

    .logo-wraper .logo-img {
        min-height: 90px;
    }
}

@media(min-width:992px) and (max-width:1200px) {
    .home-banner {
        background-repeat: no-repeat;
        margin-top: -115px;
    }
}

@media(max-width:992px) {
    .wider-container .home-banner {
        background-size: cover;
    }
}

@media(max-width:991px) and (min-width:768px) {
    .home-banner {
        min-height: 380px;
        background-position: center;
        background-size: cover;
    }

    .logo-wraper {
        margin-top: 0px;
        margin-bottom: 43px;
    }
}

@media (max-width:992px) {
    .social-link-wrap {
        justify-content: center;
    }

    .getStart-head {
        font-size: 30px;
        width: 100%;
    }

    .getStart-p {
        width: 100%;
    }

    .franchise-h {
        margin-top: 30px;
        font-size: 35px;
    }

    .franchise-p {
        width: 100%;
    }

    .footer-para {
        width: 100%;
    }

    .region h4 {
        font-size: 18px;
        padding-top: 7px;
    }

        .region h4:before {
            top: 6px;
            background-size: 17px;
            width: 40px;
            height: 26px;
        }

    .inner-content {
        width: 100%;
    }

    div#man-panel {
        width: 100%;
        max-width: 100%;
        flex: 100%;
        padding-left: 0;
        padding-right: 0;
    }

    .franchise-wrap .cus-row {
        margin: 0;
    }

    .social-links2 {
        margin-right: 8px;
    }

    .social-img2 {
        width: 32px;
        height: 32px;
    }
}

@media(max-width:767px) {
    .home-banner {
        min-height: 298px;
        background-position: top center;
        margin-top: -77px;
        background-size: cover;
    }

    .logo-wraper {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .region-number {
        width: 209px;
    }

        .region-number a {
            font-size: 20px;
        }

        .region-number h4 {
            font-size: 11px;
        }

    .logo-wraper .logo-img {
        max-width: 220px;
    }

    .abs-pos .col-sm-6 {
        width: 50%;
    }

    .region h4 {
        margin-left: 25px;
    }

    .region-number {
        text-align: right;
    }

        .region-number img {
            display: none;
        }

    .franchise-wrap {
        background-position: left;
    }

    .franchise-h {
        margin-top: 0px;
        font-size: 30px;
    }
}

@media (max-width:575px) {
    .social-link-wrap {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .home-banner {
        background-position: -22px;
    }

    .home-banner {
        min-height: 240px;
    }
}

@media(max-width:400px) {
    .home-banner {
        min-height: 225px;
    }

    .home-banner {
        background-position: -60px;
    }

    .logo-wraper .logo-img {
        max-width: 200px;
    }

    .logo-wraper {
        margin-bottom: 25px;
    }
}
